__gnu_pbds::detail::tree_traits< Key, Data, Cmp_Fn, Node_Update, Tag, _Alloc >(3)

NAME
__gnu_pbds::detail::tree_traits< Key, Data, Cmp_Fn, Node_Update, Tag, _Alloc > -

SYNOPSIS

Detailed Description

  template<typename Key, typename Data, typename Cmp_Fn, template< typename Node_CItr, typename Node_Itr, typename Cmp_Fn_, typename _Alloc > class Node_Update, typename Tag, typename _Alloc>struct __gnu_pbds::detail::tree_traits< Key, Data, Cmp_Fn, Node_Update, Tag, _Alloc >
Tree traits class, primary template.

Definition at line 70 of file branch_policy/traits.hpp.

Author

Generated automatically by Doxygen for libstdc++ from the source code.